LinuxQuestions.org
Share your knowledge at the LQ Wiki.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Desktop
User Name
Password
Linux - Desktop This forum is for the discussion of all Linux Software used in a desktop context.

Notices

Reply
 
Search this Thread
Old 03-01-2011, 07:11 AM   #1
mr.taleb
LQ Newbie
 
Registered: Mar 2011
Posts: 13

Rep: Reputation: 0
Problem installing neye on Fedora or Ubuntu


I want to download programs softflowd and neye
But give me problems
What steps are necessary for the system becomes unable to download any software
What are the packages needed for that and how to download
Thank you
-----

i am facing a big problem
i have a network project and need to insatall some programs
in linux ubunto such as softflowd and Neye
i downloaded packages and tried to install programs
but a lot of errors
plz any one can help me

Last edited by jschiwal; 04-10-2011 at 11:33 PM. Reason: merged from duplicate topics
 
Old 03-01-2011, 07:26 AM   #2
snowpine
Senior Member
 
Registered: Feb 2009
Posts: 3,915

Rep: Reputation: 1047Reputation: 1047Reputation: 1047Reputation: 1047Reputation: 1047Reputation: 1047Reputation: 1047Reputation: 1047
All support for Fedora 8 ended years ago, therefore you can't easily install new applications. Fedora is a fast-moving project with a new release every 6 months and only 13 months of support.

The current version is Fedora 14 available from http://fedoraproject.org
 
1 members found this post helpful.
Old 03-02-2011, 08:46 AM   #3
MTK358
LQ 5k Club
 
Registered: Sep 2009
Posts: 6,443
Blog Entries: 3

Rep: Reputation: 713Reputation: 713Reputation: 713Reputation: 713Reputation: 713Reputation: 713Reputation: 713
Quote:
Originally Posted by mr.taleb View Post
I want to download programs softflowd and neye
But give me problems
First you download Fedora 14.

Fedora 8 is way outdated and you should get rid of it.
 
1 members found this post helpful.
Old 03-02-2011, 10:41 AM   #4
TB0ne
Guru
 
Registered: Jul 2003
Location: Birmingham, Alabama
Distribution: SuSE, RedHat, Slack,CentOS
Posts: 14,591

Rep: Reputation: 2559Reputation: 2559Reputation: 2559Reputation: 2559Reputation: 2559Reputation: 2559Reputation: 2559Reputation: 2559Reputation: 2559Reputation: 2559Reputation: 2559
Quote:
Originally Posted by mr.taleb View Post
I want to download programs softflowd and neye
But give me problems
What steps are necessary for the system becomes unable to download any software
What are the packages needed for that and how to download
Thank you
And aside from the very good advice given to upgrade to Fedora 14, due to the extreme age of Fedora 8, I'd suggest asking a better question. Just saying "But give me problems", tells us nothing. Tell us WHAT the exact problem is, where you got it, and what you were doing when it happened. We can't guess.
 
Old 03-02-2011, 11:01 AM   #5
knudfl
LQ 5k Club
 
Registered: Jan 2008
Location: Copenhagen, DK
Distribution: pclos2014, Slack14.1 DebWheezy, +50+ other Linux OS, for test only.
Posts: 13,637

Rep: Reputation: 2531Reputation: 2531Reputation: 2531Reputation: 2531Reputation: 2531Reputation: 2531Reputation: 2531Reputation: 2531Reputation: 2531Reputation: 2531Reputation: 2531
'neye-1.0.1' is here http://neye.unsupported.info/neye-1.0.1.tar.bz2

softflowd-0.9.8 : http://code.google.com/p/softflowd/
> > http://softflowd.googlecode.com/file...d-0.9.8.tar.gz
"BPF" is required for softflowd : # yum install libpcap-devel


There are no neye / softflowd packages for any Fedora.

..
 
2 members found this post helpful.
Old 04-10-2011, 11:34 PM   #6
jschiwal
Guru
 
Registered: Aug 2001
Location: Fargo, ND
Distribution: SuSE AMD64
Posts: 15,733

Rep: Reputation: 654Reputation: 654Reputation: 654Reputation: 654Reputation: 654Reputation: 654
MrTaleb: Please stop multiposting the same problem in several threads. I combined a number of posts of yours dealing with the same problem. Other threads I have closed.
 
Old 04-15-2011, 02:51 AM   #7
malek2610
LQ Newbie
 
Registered: Apr 2011
Location: France (Marseille)
Distribution: Fedora
Posts: 7

Rep: Reputation: 0
Unhappy

There are no neye / softflowd packages for any Fedora.
 
0 members found this post helpful.
Old 04-15-2011, 08:47 AM   #8
TB0ne
Guru
 
Registered: Jul 2003
Location: Birmingham, Alabama
Distribution: SuSE, RedHat, Slack,CentOS
Posts: 14,591

Rep: Reputation: 2559Reputation: 2559Reputation: 2559Reputation: 2559Reputation: 2559Reputation: 2559Reputation: 2559Reputation: 2559Reputation: 2559Reputation: 2559Reputation: 2559
Quote:
Originally Posted by malek2610 View Post
There are no neye / softflowd packages for any Fedora.
Ok. So go to the link that knudfl provided you, download it, and read the instructions for how to install it. Did you try that?
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Help download amazon mp3 to linux fedora sprklchild Linux - Newbie 6 12-12-2010 03:34 AM
how do i download and install programs msssweetypie Linux - General 1 07-18-2006 04:45 PM
download 3D programs? hi_all Linux - General 2 05-29-2005 01:11 AM
how do i install and run programs under fedora linux? mafia7 Fedora 2 06-07-2004 11:05 AM
Where to download Linux Programs Wade Linux - Software 5 03-09-2004 03:44 PM


All times are GMT -5. The time now is 09:27 AM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration